
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-99d68780 { position: relative; z-index: 5; }
.l-b2f0e400 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-22938d2c { position: sticky; top: -1px; z-index: 5; }
.l-69a6d87b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-69a6d87b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-664c29ff { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-ce8ee637 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d1564545 { font-size: 24px; font-weight: 600; }
.l-1f7ca792 { display: block; }
.l-1f7ca792.l-80ce8992 { display: block; }
.l-4f19ad8a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-bdc4ac05 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bdc4ac05:hover { text-decoration: underline; }
.l-c540216a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-cfbf2a69 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-99d68780 { position: sticky; top: 0; }
.l-b2f0e400 { justify-content: space-between; height: 65px; }
.l-22938d2c.l-826e27a2 { top: 65px; height: 0; }
.l-69a6d87b::after { display: none; }
.l-664c29ff { margin: 0; }
.l-1f7ca792 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-1f7ca792.l-80ce8992 { display: block; }
.l-4f19ad8a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-c540216a { display: flex; }
 }@media screen and (max-width: 576px) { .l-ce8ee637 { font-size: 28px; }
.l-d1564545 { font-size: 20px; }
.l-1f7ca792 { width: 100%; }
 }
.l-1548e8f8 { position: relative; }
.l-1548e8f8 .l-ace32d1b { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-023f2393 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-089c5572 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-089c5572::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-089c5572 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-023f2393 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-44a14312 { text-align: center; }
 }
.l-83613875 { display: flex; align-items: center; gap: var(--size-m); }
.l-99fe62d8 { flex: 1; }
.l-d05e1791 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-83613875 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4e910146 { text-align: center; }
 }
.l-fbea4af4 { text-align: center; }

.l-7e196909 { width: 60%; }
.l-7a2b9904 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e2fa7cc8 { flex: 1; }
.l-1c8f964b { position: relative; }
.l-1c8f964b::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-c6d7e2c7::before { display: none; }
@media screen and (max-width: 870px) { .l-9fab68a5 { flex-direction: column; }
.l-7e196909 { width: 100%; }
.l-7a2b9904 { display: grid; grid-template-columns: 1fr 1fr; }
.l-7a2b9904::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-7a2b9904::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-1c8f964b::before { display: none; }
 }@media screen and (max-width: 576px) { .l-7e196909 { text-align: center; }
.l-7a2b9904 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-7a2b9904::before { display: none; }
.l-7a2b9904::after { display: none; }
.l-1c8f964b::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c6d7e2c7::before { display: none; }
 }
.l-df251b96 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-df251b96 li { flex: 1; }
.l-489047ef { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-fccc874f { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-df251b96 { flex-direction: column; }
.l-489047ef { text-align: center; min-width: auto; }
 }
.l-8beb6400 { display: flex; align-items: center; gap: var(--size-m); }
.l-4340858a { flex: 1; }
.l-d315c13a { position: relative; padding: var(--size-m); }
.l-d315c13a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-eddea3cb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8beb6400 { flex-direction: column; align-items: stretch; }
.l-4340858a { flex: auto; }
.l-d315c13a { padding: var(--size-m) var(--size-s); }
.l-d315c13a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-d315c13a { text-align: center; }
 }
.l-1b15c27b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-255c9020 { text-align: center; }
.l-1b15c27b { column-count: 1; }
 }
.l-3e742b64 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-bd91af7d { flex: 0 1 560px; }
.l-ad5a9c31 { flex: 1 1 630px; }
.l-e7bc0375 { flex: 1; }
.l-d84b5579 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e9b02da0 { flex: 1; }
.l-5d86819a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4a870c52 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-3e742b64 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-bd91af7d { flex: auto; }
.l-ad5a9c31 { flex: auto; width: 100%; }
.l-d84b5579 { margin-top: var(--size-s); }
.l-e9b02da0 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5d86819a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bd91af7d { text-align: center; }
.l-d84b5579 { flex-direction: column; }
.l-e9b02da0 { flex: auto; text-align: center; }
.l-5d86819a { align-items: center; }
 }
.l-6fa5ebdc { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5b147d06 { flex: 0 0 45%; position: relative; }
.l-6ceb9e8e { flex: 1; position: relative; z-index: 1; }
.l-1d0a8a0d { user-select: none; }
.l-1d0a8a0d[open] .l-ad962435 { transform: rotate(45deg); }
.l-d21c9c92 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d21c9c92::-webkit-details-marker { display: none; }
.l-ad962435 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-ad962435 svg { fill: var(--color-primary); }
.l-c1eba607 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d21c9c92 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ad962435 { width: 24px; height: 24px; }
.l-ad962435 svg { width: 16px; height: 16px; }
.l-c1eba607 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6fa5ebdc { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-5b147d06 { flex: 0; }
.l-6ceb9e8e { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-5b147d06 { text-align: center; }
.l-6ceb9e8e { max-width: inherit; width: 100%; }
 }
.l-81b4cf10 { display: flex; align-items: center; gap: var(--size-m); }
.l-20a000e7 { flex: 1; }
.l-67d8ca31 { flex: 1; }
@media screen and (max-width: 768px) { .l-81b4cf10 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-67d8ca31 { text-align: center; }
 }
.l-6dab1905 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6dab1905 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6dab1905 { padding: var(--size-s); }
 }
.l-9bac4e34 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-9bac4e34::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-54be9371 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-54be9371::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-aaca8953::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-082ffe92 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-db8b4b60 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8a90f818 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-73e23809 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0f9f4f34 { padding-bottom: 37px; }
.l-0f9f4f34::before { bottom: 0; }
.l-235486e3 { padding-top: 35px; }
.l-235486e3::before { top: 0; }
@media screen and (max-width: 768px) { .l-9bac4e34 { flex-direction: column; }
.l-9bac4e34::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8e85d64f { width: 50%; }
.l-082ffe92 { margin: 0; align-self: initial; }
.l-db8b4b60 { order: 2; margin-left: auto; align-self: initial; }
.l-8a90f818 { order: 3; align-self: initial; }
.l-73e23809 { margin-left: auto; align-self: initial; }
.l-54be9371 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-54be9371::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0f9f4f34 { padding-bottom: var(--size-xs); }
.l-235486e3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-235486e3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-9bac4e34::before { left: 0; }
.l-8e85d64f { width: 100%; }
.l-082ffe92 { margin: 0; }
.l-db8b4b60 { margin: 0; }
.l-8a90f818 { margin: 0; }
.l-73e23809 { margin: 0; }
.l-54be9371 { padding-left: var(--size-s); }
.l-54be9371::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0f9f4f34 { margin: 0; padding-top: 35px; }
.l-235486e3 { padding-top: 35px; }
 }
.l-c482a9dd { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-c72a56e0 { flex: 1; display: flex; flex-direction: column; }
.l-c99e7642 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-211afb57 { flex: 1; }
@media screen and (max-width: 768px) { .l-211afb57 { margin-top: var(--size-m); }
.l-c482a9dd { flex-direction: column; height: auto; }
 }
.l-3a88ef7c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3a88ef7c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3a88ef7c { padding: var(--size-s); }
 }
.l-67fdaa09 { padding: 0; }
@media screen and (max-width: 1280px) { .l-0996082d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-67fdaa09 { padding: 0 var(--wrapper-padding); }
.l-5eeb59ed { column-count: 1; }
.l-0996082d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5eeb59ed { text-align: center; }
 }
.l-90c88c53 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-78d35cb1 { flex: 1; }
.l-b9778375 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d8ae27b0 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-8277f4da { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-90c88c53 { flex-direction: column; gap: var(--size-m); }
.l-78d35cb1 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-b9778375 { gap: var(--size-s); }
.l-d8ae27b0 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-6e30e4fd { position: relative; z-index: 1; }
.l-e7add35c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ea63472d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-e2cacf13 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-c88f0ce1 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-0f4fd13e { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-9b581967 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-56a6a39d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b221ab26 { fill: var(--color-text); }
.l-acc67416 { stroke: var(--color-text); }
.l-121598ea { stroke: var(--color-text); }
.l-f4ac592f { display: flex; flex-direction: column; }
.l-e27de4a5 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-e7add35c { flex-direction: column; }
.l-87aef87b { margin-top: 0; }
.l-e2cacf13 { flex: 1; }
.l-e27de4a5 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-f4ac592f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ea63472d { align-items: center; text-align: center; }
.l-e2cacf13 { padding: var(--size-s); }
.l-c88f0ce1 { transform: translateY(var(--size-xl)); }
.l-0f4fd13e { flex-direction: column; align-items: center; }
.l-e27de4a5 { height: 370px; }
 }
.l-d0162bc6 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-757d14ae { width: 270px; }
.l-1e00f927 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-814009fd { display: flex; justify-content: flex-start; }
.l-a57d1424 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-38f32edc { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-093aa725 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8395226b { font-size: 36px; margin-right: var(--size-xs); }
.l-ca2ab19d { font-size: 24px; font-weight: 600; }
.l-51039d81 { white-space: nowrap; }
.l-0d01c08c { margin-left: var(--size-s); }
.l-e2e62149 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d0162bc6 { flex-direction: column; gap: var(--size-l); }
.l-757d14ae { width: 100%; }
.l-51039d81 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-1981d72f { margin-top: 0; }
.l-cbd133ba { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-35441c3b { flex: 1; margin-top: 0; }
.l-0d01c08c { margin-left: 0; }
.l-1e00f927 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-e2e62149 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-51039d81 { flex-direction: column; }
.l-cbd133ba { flex-direction: column; }
 }
.l-5dd4ec90 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-1b225faa { fill: var(--color-text-light); }
.l-13de0671 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5dd4ec90 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-af161f74 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-29b3c6d9 { display: block; }
.l-bd45fcd4 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-af161f74 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-bd45fcd4 { gap: var(--size-xxs); }
.l-c867872d { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-bd602104 { position: relative; z-index: 5; }
.l-b4e61584 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-61f7b286 { position: sticky; top: -1px; z-index: 5; }
.l-7e4e5eab { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-7e4e5eab::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-b1dc03d7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-11c75c55 { font-size: 34px; margin-right: var(--size-xxs); }
.l-412f3759 { font-size: 24px; font-weight: 600; }
.l-1f54d109 { display: block; }
.l-1f54d109.l-e3823109 { display: block; }
.l-2546f0eb { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-7cf80682 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7cf80682:hover { text-decoration: underline; }
.l-4d471011 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-7d5bc79e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-bd602104 { position: sticky; top: 0; }
.l-b4e61584 { justify-content: space-between; height: 65px; }
.l-61f7b286.l-d2f98de8 { top: 65px; height: 0; }
.l-7e4e5eab::after { display: none; }
.l-b1dc03d7 { margin: 0; }
.l-1f54d109 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-1f54d109.l-e3823109 { display: block; }
.l-2546f0eb { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-4d471011 { display: flex; }
 }@media screen and (max-width: 576px) { .l-11c75c55 { font-size: 28px; }
.l-412f3759 { font-size: 20px; }
.l-1f54d109 { width: 100%; }
 }
.l-4fa97460 * + * { margin-top: var(--size-xs); }
.l-4fa97460 ul { list-style: disc; }
.l-4fa97460 ul li { margin-left: 16px; }

.l-644994ff { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-87b1ad5c { width: 270px; }
.l-dbefdcf8 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-b5a6ba22 { display: flex; justify-content: flex-start; }
.l-1b7ec4ea { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a532fa1e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-9dcbd590 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-36a510ec { font-size: 36px; margin-right: var(--size-xs); }
.l-54f6fd8d { font-size: 24px; font-weight: 600; }
.l-a5110bca { white-space: nowrap; }
.l-7f0f8ccc { margin-left: var(--size-s); }
.l-a6709ffe { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-644994ff { flex-direction: column; gap: var(--size-l); }
.l-87b1ad5c { width: 100%; }
.l-a5110bca { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-1413dc73 { margin-top: 0; }
.l-b1cdc6a8 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-ba8b2377 { flex: 1; margin-top: 0; }
.l-7f0f8ccc { margin-left: 0; }
.l-dbefdcf8 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a6709ffe { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a5110bca { flex-direction: column; }
.l-b1cdc6a8 { flex-direction: column; }
 }
.l-5f49f479 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a33b0fe3 { fill: var(--color-text-light); }
.l-aa87bbe6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5f49f479 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-56c98382 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-10c2c0c3 { display: block; }
.l-6d8e6cb5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-56c98382 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6d8e6cb5 { gap: var(--size-xxs); }
.l-66315879 { width: 100%; }
 }
.l-3aceadcc * + * { margin-top: var(--size-xs); }
.l-3aceadcc ul { list-style: disc; }
.l-3aceadcc ul li { margin-left: 16px; }

.l-97a3b6b5 * + * { margin-top: var(--size-xs); }
.l-97a3b6b5 ul { list-style: disc; }
.l-97a3b6b5 ul li { margin-left: 16px; }

.l-172816c1 * + * { margin-top: var(--size-xs); }
.l-172816c1 ul { list-style: disc; }
.l-172816c1 ul li { margin-left: 16px; }
